Bug 1847452 - [upgrade]Pipeline build keeps new status after upgrade jenkins server from 4.4 to 4.5
Summary: [upgrade]Pipeline build keeps new status after upgrade jenkins server from 4....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1847442
Blocks: 1847479
TreeView+ depends on / blocked
 
Reported: 2020-06-16 12:09 UTC by Akram Ben Aissi
Modified: 2020-07-14 16:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1845902
: 1847479 (view as bug list)
Environment:
Last Closed: 2020-07-14 16:11:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift jenkins pull 1083 None closed Bug 1847452: Set OPENSHIFT_JENKINS_IMAGE_VERSION 2020-07-27 18:54:24 UTC
Red Hat Product Errata RHBA-2020:2872 None None None 2020-07-14 16:12:06 UTC

Comment 1 Jitendar Singh 2020-06-26 14:27:19 UTC
verified

Comment 2 Akram Ben Aissi 2020-06-26 15:04:44 UTC
fixing the dependant which was incorrect

Comment 4 Jitendar Singh 2020-06-26 15:17:08 UTC
verified

Comment 10 Jitendar Singh 2020-07-07 08:03:31 UTC
verified

Comment 12 errata-xmlrpc 2020-07-14 16:11:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2872


Note You need to log in before you can comment on or make changes to this bug.